# /usr/local/etc/thread1.conf
#
# This config file was generated by motion 3.2.3
videodevice /dev/video1

# The video input to be used (default: 8)
# Should normally be set to 1 for video/TV cards, and 8 for USB cameras
input 8


############################################################
# Live Webcam Server
############################################################

# The mini-http server listens to this port for requests (default: 0 = disabled)
webcam_port 8001

jpeg_filename lb-%v-%Y%m%d%H%M%S-%q
ffmpeg_filename lb-%v-%Y%m%d%H%M%S

